Bug 1000888 - [abrt] clementine-1.1.1-1.fc18: QListData::realloc: Process /usr/bin/clementine was killed by signal 6 (SIGABRT)
[abrt] clementine-1.1.1-1.fc18: QListData::realloc: Process /usr/bin/clementi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: clementine (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luis Bazan
Fedora Extras Quality Assurance
abrt_hash:9d5f2e945808388808250f50e4c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 23:55 EDT by fleshmang
Modified: 2014-02-05 17:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:19:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (112.82 KB, text/plain)
2013-08-25 23:55 EDT, fleshmang
no flags Details
File: cgroup (127 bytes, text/plain)
2013-08-25 23:55 EDT, fleshmang
no flags Details
File: core_backtrace (57.42 KB, text/plain)
2013-08-25 23:55 EDT, fleshmang
no flags Details
File: dso_list (19.15 KB, text/plain)
2013-08-25 23:55 EDT, fleshmang
no flags Details
File: environ (1.52 KB, text/plain)
2013-08-25 23:55 EDT, fleshmang
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-25 23:55 EDT, fleshmang
no flags Details
File: maps (97.41 KB, text/plain)
2013-08-25 23:55 EDT, fleshmang
no flags Details
File: open_fds (2.49 KB, text/plain)
2013-08-25 23:55 EDT, fleshmang
no flags Details
File: proc_pid_status (948 bytes, text/plain)
2013-08-25 23:56 EDT, fleshmang
no flags Details

  None (edit)
Description fleshmang 2013-08-25 23:55:33 EDT
Version-Release number of selected component:
clementine-1.1.1-1.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        clementine
crash_function: QListData::realloc
executable:     /usr/bin/clementine
kernel:         3.10.9-100.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug 25 20:29:27 localhost abrt[2539]: Saved core dump of pid 2164 (/usr/bin/clementine) to /var/tmp/abrt/ccpp-2013-08-25-20:29:24-2164 (183488512 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 QListData::realloc at tools/qlist.cpp:221
 #8 QListData::append at tools/qlist.cpp:243
 #9 QList<QString>::append at ../../src/corelib/tools/qlist.h:530
 #10 QString::split at tools/qstring.cpp:6181
 #11 QDBusUtil::isValidObjectPath at qdbusutil.cpp:500
 #12 checkObjectPath at qdbusutil_p.h:130
 #13 checkIfValid at qdbusabstractinterface.cpp:74
 #14 QDBusAbstractInterfacePrivate::QDBusAbstractInterfacePrivate at qdbusabstractinterface.cpp:92
 #15 QDBusAbstractInterface::QDBusAbstractInterface at qdbusabstractinterface.cpp:310
 #16 OrgFreedesktopUDisksDeviceInterface::OrgFreedesktopUDisksDeviceInterface at /usr/src/debug/clementine-1.1.1/x86_64-redhat-linux-gnu/src/dbus/udisksdevice.cpp:19
Comment 1 fleshmang 2013-08-25 23:55:37 EDT
Created attachment 790241 [details]
File: backtrace
Comment 2 fleshmang 2013-08-25 23:55:39 EDT
Created attachment 790242 [details]
File: cgroup
Comment 3 fleshmang 2013-08-25 23:55:42 EDT
Created attachment 790243 [details]
File: core_backtrace
Comment 4 fleshmang 2013-08-25 23:55:45 EDT
Created attachment 790244 [details]
File: dso_list
Comment 5 fleshmang 2013-08-25 23:55:48 EDT
Created attachment 790245 [details]
File: environ
Comment 6 fleshmang 2013-08-25 23:55:51 EDT
Created attachment 790246 [details]
File: limits
Comment 7 fleshmang 2013-08-25 23:55:54 EDT
Created attachment 790247 [details]
File: maps
Comment 8 fleshmang 2013-08-25 23:55:56 EDT
Created attachment 790248 [details]
File: open_fds
Comment 9 fleshmang 2013-08-25 23:56:00 EDT
Created attachment 790249 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:31:33 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:19:50 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.